//Maya ASCII 2015ff05 scene
//Name: bercon_noise.ma
//Last modified: Fri, Mar 27, 2015 01:10:28 PM
//Codeset: 1251
requires maya "2015ff05";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMtl" -nodeType "VRayPluginNodeTex"
		 -nodeType "VRayRTChangeDetector" "vrayformaya" "3.05.04";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201410051530-933320-1";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 64.14141834961552 48.611199498446901 -18.530681345590125 ;
	setAttr ".r" -type "double3" -35.738352729603477 87.400000000000375 -7.0113429750296498e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 78.9787845651813;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	setAttr ".t" -type "double3" 0.19814282305016917 0 -3.4611757507195176 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode place3dTexture -n "place3dTexture1";
createNode transform -n "pPlane2";
	setAttr ".t" -type "double3" 0.47029656485532545 0 -36.643965642547052 ;
createNode mesh -n "pPlaneShape2" -p "pPlane2";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 2;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".gormio" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 251 998 14 -1625608775 0 -1625608763 0
		 1297 1 0 1 17473 1 0 1 0 474 209 437
		 397 453 -1717986918 1071618457 -31814573 1071170870 572662306 1071456802 349960298 1072137891 886 1
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 0 0 0 0 1 0 5 0 1065353216 3 1
		 1065353216 0 0 0 1 0 5 0 1065353216 1 3 2
		 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0 1
		 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383 0
		 -525502228 1065353216 1621981420 1034147594 1053609164 1065353216 2 0 0 -1097805629 -1097805629 1049678019
		 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2 1
		 2 8 0 0 0 1986815304 1667855461 983137 0 18488832 0 -1276563825
		 2046 1023 0 962802224 0 17774144 0 18488816 0 17786369 0 18072896
		 0 1023 0 822083584 959527479 17786464 16777215 0 70 1 32 53
		 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749 1701080677
		 1835627634 12901 1378702848 1713404257 1293972079 543258977 892350003 540291118 1701978236 1919247470 1835627552 807411813
		 874520680 874520685 7548974 16777216 16777216 0 0 0 0 1 1 0
		 0 0 0 1 1 0 0 11 1936614732 1701209669 7566435 1
		 0 1 0 1101004800 1101004800 1082130432 0 0 0 1077936128 0 0
		 0 1 0 1 1112014848 1101004800 1 0 0 0 0 82176
		 0 16576 0 0 0 0 16448 0 65536 65536 0 0
		 0 65536 0 0 0 0 0 0 0 0 0 0
		 0 0 65536 536870912 536888779 ;
	setAttr ".mSceneName" -type "string" "C:/Users/Georgi Zhekov/Desktop/bercon_noise.ma";
createNode polyPlane -n "polyPlane1";
	setAttr ".w" 28.89318678551178;
	setAttr ".h" 29.371871715655036;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode place2dTexture -n "place2dTexture1";
createNode VRayMtl -n "Becnon2D";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode VRayPluginNodeTex -n "BerconNoiseTex1";
	addAttr -ci true -sn "compatibility_with" -ln "compatibility_with" -min 0 -max 
		1 -en "Max:Maya" -at "enum";
	addAttr -ci true -sn "alpha_from_intensity" -ln "alpha_from_intensity" -min 0 -max 
		2 -en "Bitmap alpha:Color intensity/luminance:Force opaque" -at "enum";
	addAttr -ci true -sn "invert" -ln "invert" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "invert_alpha" -ln "invert_alpha" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "color_mult" -ln "color_mult" -at "float3" -nc 
		3;
	addAttr -r false -ci true -sn "color_multR" -ln "color_multR" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -sn "color_multG" -ln "color_multG" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -sn "color_multB" -ln "color_multB" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -uac -sn "color_offset" -ln "color_offset" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "color_offsetR" -ln "color_offsetR" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "color_offsetG" -ln "color_offsetG" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "color_offsetB" -ln "color_offsetB" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "alpha_mult" -ln "alpha_mult" -dv 1 -at "float";
	addAttr -r false -ci true -sn "alpha_offset" -ln "alpha_offset" -at "float";
	addAttr -r false -ci true -uac -sn "nouvw_color" -ln "nouvw_color" -nn "No UVs Color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "nouvw_colorR" -ln "nouvw_colorR" -nn "No UVs Color R" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -r false -ci true -sn "nouvw_colorG" -ln "nouvw_colorG" -nn "No UVs Color G" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -r false -ci true -sn "nouvw_colorB" -ln "nouvw_colorB" -nn "No UVs Color B" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -w false -uac -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -w false -sn "colorR" -ln "colorR" -dv 0.5 -at "float" -p "color";
	addAttr -w false -sn "colorG" -ln "colorG" -dv 0.5 -at "float" -p "color";
	addAttr -w false -sn "colorB" -ln "colorB" -dv 0.5 -at "float" -p "color";
	addAttr -w false -uac -sn "out_transparency" -ln "out_transparency" -at "float3" 
		-nc 3;
	addAttr -w false -sn "out_transparencyR" -ln "out_transparencyR" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -sn "out_transparencyG" -ln "out_transparencyG" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -sn "out_transparencyB" -ln "out_transparencyB" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -h true -sn "out_alpha" -ln "out_alpha" -at "float";
	addAttr -w false -h true -sn "out_intensity" -ln "out_intensity" -at "float";
	addAttr -r false -s false -ci true -h true -sn "uvwgen" -ln "uvwgen" -at "message";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -h true -sn "uvw_gen_2d_plug" -ln "uvw_gen_2d_plug" -at "float2" 
		-nc 2;
	addAttr -ci true -h true -sn "uvw_gen_2d_plugU" -ln "uvw_gen_2d_plugU" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_2d_plugV" -ln "uvw_gen_2d_plugV" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_3d_plug" -ln "uvw_gen_3d_plug" -at "fltMatrix";
	addAttr -ci true -sn "placement_type" -ln "placement_type" -min 0 -max 2 -en "Whole texture is valid:Crop:Place" 
		-at "enum";
	addAttr -ci true -sn "u" -ln "u" -at "float";
	addAttr -ci true -sn "v" -ln "v" -at "float";
	addAttr -ci true -sn "w" -ln "w" -dv 1 -at "float";
	addAttr -ci true -sn "h" -ln "h" -dv 1 -at "float";
	addAttr -ci true -sn "jitter" -ln "jitter" -at "float";
	addAttr -ci true -sn "tile_u" -ln "tile_u" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "tile_v" -ln "tile_v" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "uv_noise_on" -ln "uv_noise_on" -nn "UV noise on" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "uv_noise_animate" -ln "uv_noise_animate" -nn "Animate UV noise" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "uv_noise_amount" -ln "uv_noise_amount" -nn "UV noise amount" 
		-dv 1 -at "float";
	addAttr -ci true -sn "uv_noise_levels" -ln "uv_noise_levels" -nn "UV noise levels" 
		-dv 1 -at "float";
	addAttr -ci true -sn "uv_noise_size" -ln "uv_noise_size" -nn "UV noise size" -dv 
		1 -at "float";
	addAttr -ci true -sn "un_noise_phase" -ln "un_noise_phase" -nn "UV noise phase" 
		-at "float";
	addAttr -ci true -uac -sn "noise_color1" -ln "noise_color1" -nn "Color 1" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "noise_color1R" -ln "noise_color1R" -nn "Color 1 R" -at "float" 
		-p "noise_color1";
	addAttr -ci true -sn "noise_color1G" -ln "noise_color1G" -nn "Color 1 G" -at "float" 
		-p "noise_color1";
	addAttr -ci true -sn "noise_color1B" -ln "noise_color1B" -nn "Color 1 B" -at "float" 
		-p "noise_color1";
	addAttr -ci true -uac -sn "noise_color2" -ln "noise_color2" -nn "Color 2" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "noise_color2R" -ln "noise_color2R" -nn "Color 2 R" -at "float" 
		-p "noise_color2";
	addAttr -ci true -sn "noise_color2G" -ln "noise_color2G" -nn "Color 2 G" -at "float" 
		-p "noise_color2";
	addAttr -ci true -sn "noise_color2B" -ln "noise_color2B" -nn "Color 2 B" -at "float" 
		-p "noise_color2";
	addAttr -r false -ci true -uac -sn "noise_map1" -ln "noise_map1" -nn "Color 1 (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "noise_map1R" -ln "noise_map1R" -nn "Color 1 (map) R" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -sn "noise_map1G" -ln "noise_map1G" -nn "Color 1 (map) G" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -sn "noise_map1B" -ln "noise_map1B" -nn "Color 1 (map) B" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -uac -sn "noise_map2" -ln "noise_map2" -nn "Color 2 (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "noise_map2R" -ln "noise_map2R" -nn "Color 2 (map) R" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -r false -ci true -sn "noise_map2G" -ln "noise_map2G" -nn "Color 2 (map) G" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -r false -ci true -sn "noise_map2B" -ln "noise_map2B" -nn "Color 2 (map) B" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -ci true -sn "noise_size" -ln "noise_size" -nn "Size" -dv 25 -min 0 -at "float";
	addAttr -ci true -sn "low_tresh" -ln "low_tresh" -nn "Low" -min 0 -max 1000 -at "float";
	addAttr -ci true -sn "high_tresh" -ln "high_tresh" -nn "High" -dv 1 -min 0 -max 
		1000 -at "float";
	addAttr -ci true -sn "uvw_dist" -ln "uvw_dist" -nn "UVW" -dv 1 -min 0 -max 2 -en 
		"Normal:Radial:Spherical" -at "enum";
	addAttr -ci true -sn "noise_function" -ln "noise_function" -nn "Noise Type" -dv 
		1 -min 0 -max 6 -en "Perlin 2D:Perlin 3D:Perlin 4D:Simplex 2D:Simplex 3D:Simplex 4D:Worley (Voronoi)" 
		-at "enum";
	addAttr -ci true -sn "noise_phase" -ln "noise_phase" -nn "Phase" -min -1000 -max 
		1000 -at "float";
	addAttr -ci true -sn "worley_spread" -ln "worley_spread" -nn "Spread" -dv 3 -min 
		0 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F1" -ln "worley_F1" -nn "F1" -dv 1 -min -1000 -max 
		1000 -at "float";
	addAttr -ci true -sn "worley_F2" -ln "worley_F2" -nn "F2" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F3" -ln "worley_F3" -nn "F3" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F4" -ln "worley_F4" -nn "F4" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_distance" -ln "worley_distance" -nn "Distance" -min 
		0 -max 5 -en "Linear:Square:Manhattan:Chebychev:Minkovsky 0.5:Minkovsky 4" -at "enum";
	addAttr -ci true -sn "fractal_type" -ln "fractal_type" -nn "Fractal" -min 0 -max 
		7 -en "None:Fractal:Turbulence:fBm:fBm Turbulence:Hetero Terrain:Hybrid Multi Fractal:Ridged Multi Fractal" 
		-at "enum";
	addAttr -ci true -sn "fractal_levels" -ln "fractal_levels" -nn "Levels" -dv 3 -min 
		1 -max 20 -at "float";
	addAttr -ci true -sn "fractal_offset" -ln "fractal_offset" -nn "Offset" -min 0 -max 
		100 -at "float";
	addAttr -ci true -sn "fractal_gain" -ln "fractal_gain" -nn "Gain" -dv 5 -min 0 -max 
		100 -at "float";
	addAttr -ci true -sn "fractal_lacunarity" -ln "fractal_lacunarity" -nn "Lacunarity" 
		-min 0 -max 100 -at "float";
	addAttr -ci true -sn "fractal_H" -ln "fractal_H" -nn "Exponent" -min 0 -max 100 
		-at "float";
	addAttr -ci true -sn "use_dist" -ln "use_dist" -nn "Use distortion" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "dist_str" -ln "dist_str" -nn "Strength" -dv 0.1 -min 0 -max 
		1000 -at "float";
	addAttr -r false -ci true -uac -sn "dist_map" -ln "dist_map" -nn "Distortion map 1" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "dist_mapR" -ln "dist_mapR" -nn "Distortion map 1 R" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -sn "dist_mapG" -ln "dist_mapG" -nn "Distortion map 1 G" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -sn "dist_mapB" -ln "dist_mapB" -nn "Distortion map 1 B" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -uac -sn "dist_map2" -ln "dist_map2" -nn "Distortion map 2" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "dist_map2R" -ln "dist_map2R" -nn "Distortion map 2 R" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -sn "dist_map2G" -ln "dist_map2G" -nn "Distortion map 2 G" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -sn "dist_map2B" -ln "dist_map2B" -nn "Distortion map 2 B" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -uac -sn "tex_size" -ln "tex_size" -nn "Size (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_sizeR" -ln "tex_sizeR" -nn "Size (map) R" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -sn "tex_sizeG" -ln "tex_sizeG" -nn "Size (map) G" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -sn "tex_sizeB" -ln "tex_sizeB" -nn "Size (map) B" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -uac -sn "tex_low" -ln "tex_low" -nn "Threshold low (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_lowR" -ln "tex_lowR" -nn "Threshold low (map) R" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -sn "tex_lowG" -ln "tex_lowG" -nn "Threshold low (map) G" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -sn "tex_lowB" -ln "tex_lowB" -nn "Threshold low (map) B" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -uac -sn "tex_high" -ln "tex_high" -nn "Threshold high (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_highR" -ln "tex_highR" -nn "Threshold high (map) R" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -sn "tex_highG" -ln "tex_highG" -nn "Threshold high (map) G" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -sn "tex_highB" -ln "tex_highB" -nn "Threshold high (map) B" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -uac -sn "tex_phase" -ln "tex_phase" -nn "Phase (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_phaseR" -ln "tex_phaseR" -nn "Phase (map) R" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -sn "tex_phaseG" -ln "tex_phaseG" -nn "Phase (map) G" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -sn "tex_phaseB" -ln "tex_phaseB" -nn "Phase (map) B" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -uac -sn "tex_spread" -ln "tex_spread" -nn "Spread (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_spreadR" -ln "tex_spreadR" -nn "Spread (map) R" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -sn "tex_spreadG" -ln "tex_spreadG" -nn "Spread (map) G" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -sn "tex_spreadB" -ln "tex_spreadB" -nn "Spread (map) B" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -uac -sn "tex_F1" -ln "tex_F1" -nn "F1 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F1R" -ln "tex_F1R" -nn "F1 (map) R" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -sn "tex_F1G" -ln "tex_F1G" -nn "F1 (map) G" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -sn "tex_F1B" -ln "tex_F1B" -nn "F1 (map) B" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -uac -sn "tex_F2" -ln "tex_F2" -nn "F2 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F2R" -ln "tex_F2R" -nn "F2 (map) R" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -sn "tex_F2G" -ln "tex_F2G" -nn "F2 (map) G" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -sn "tex_F2B" -ln "tex_F2B" -nn "F2 (map) B" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -uac -sn "tex_F3" -ln "tex_F3" -nn "F3 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F3R" -ln "tex_F3R" -nn "F3 (map) R" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -sn "tex_F3G" -ln "tex_F3G" -nn "F3 (map) G" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -sn "tex_F3B" -ln "tex_F3B" -nn "F3 (map) B" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -uac -sn "tex_F4" -ln "tex_F4" -nn "F4 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F4R" -ln "tex_F4R" -nn "F4 (map) R" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -sn "tex_F4G" -ln "tex_F4G" -nn "F4 (map) G" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -sn "tex_F4B" -ln "tex_F4B" -nn "F4 (map) B" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -uac -sn "tex_levels" -ln "tex_levels" -nn "Levels (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_levelsR" -ln "tex_levelsR" -nn "Levels (map) R" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -sn "tex_levelsG" -ln "tex_levelsG" -nn "Levels (map) G" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -sn "tex_levelsB" -ln "tex_levelsB" -nn "Levels (map) B" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -uac -sn "tex_offset" -ln "tex_offset" -nn "Offset (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_offsetR" -ln "tex_offsetR" -nn "Offset (map) R" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -sn "tex_offsetG" -ln "tex_offsetG" -nn "Offset (map) G" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -sn "tex_offsetB" -ln "tex_offsetB" -nn "Offset (map) B" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -uac -sn "tex_gain" -ln "tex_gain" -nn "Gain (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_gainR" -ln "tex_gainR" -nn "Gain (map) R" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -sn "tex_gainG" -ln "tex_gainG" -nn "Gain (map) G" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -sn "tex_gainB" -ln "tex_gainB" -nn "Gain (map) B" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -uac -sn "tex_lacunarity" -ln "tex_lacunarity" -nn "Lacunarity (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_lacunarityR" -ln "tex_lacunarityR" -nn "Lacunarity (map) R" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -sn "tex_lacunarityG" -ln "tex_lacunarityG" -nn "Lacunarity (map) G" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -sn "tex_lacunarityB" -ln "tex_lacunarityB" -nn "Lacunarity (map) B" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -uac -sn "tex_exponent" -ln "tex_exponent" -nn "Exponent (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_exponentR" -ln "tex_exponentR" -nn "Exponent (map) R" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -r false -ci true -sn "tex_exponentG" -ln "tex_exponentG" -nn "Exponent (map) G" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -r false -ci true -sn "tex_exponentB" -ln "tex_exponentB" -nn "Exponent (map) B" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -ci true -sn "use_curve_input" -ln "use_curve_input" -min 0 -max 1 -at "bool";
	addAttr -w false -h true -sn "curve_output" -ln "curve_output" -at "float";
	addAttr -r false -ci true -sn "curve_input" -ln "curve_input" -dv 0.5 -at "float";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".aal" -type "attributeAlias" {"vray_uvwgen","uvwgen"} ;
	setAttr ".noise_map1" -type "float3" 0 0 0 ;
	setAttr ".noise_map2" -type "float3" 1 1 1 ;
	setAttr ".noise_size" 4;
	setAttr ".high_tresh" 0;
	setAttr ".uvw_dist" 0;
	setAttr ".noise_function" 6;
	setAttr ".fractal_type" 1;
	setAttr ".fractal_levels" 20;
	setAttr ".fractal_gain" 24.719100952148437;
	setAttr ".fractal_lacunarity" 19.101123809814453;
	setAttr ".fractal_H" 2.2471909523010254;
	setAttr -l on ".vray_pluginName" -type "string" "TexBerconNoise";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode hyperGraphInfo -n "nodeEditorPanel1Info";
createNode hyperView -n "hyperView1";
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout1";
	setAttr ".ihi" 0;
	setAttr -s 14 ".hyp";
	setAttr ".hyp[0].x" 1.4285714626312256;
	setAttr ".hyp[0].y" -72.857139587402344;
	setAttr ".hyp[0].nvs" 1920;
	setAttr ".hyp[1].x" 241.42857360839844;
	setAttr ".hyp[1].y" -72.857139587402344;
	setAttr ".hyp[1].nvs" 1920;
	setAttr ".hyp[2].x" 515.71429443359375;
	setAttr ".hyp[2].y" -72.857139587402344;
	setAttr ".hyp[2].nvs" 1920;
	setAttr ".hyp[3].nvs" 1920;
	setAttr ".hyp[4].nvs" 1920;
	setAttr ".hyp[5].nvs" 1920;
	setAttr ".hyp[6].nvs" 1920;
	setAttr ".hyp[7].nvs" 1920;
	setAttr ".hyp[8].nvs" 1920;
	setAttr ".hyp[9].nvs" 1920;
	setAttr ".hyp[10].nvs" 1920;
	setAttr ".hyp[11].nvs" 1920;
	setAttr ".hyp[12].nvs" 1920;
	setAttr ".hyp[13].nvs" 1920;
	setAttr ".anf" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"VFBPanelType\" (localizedPanelLabel(\"V-Ray Frame Buffer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"VFBPanelType\" -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n"
		+ "                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n"
		+ "                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n"
		+ "                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n"
		+ "            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n"
		+ "                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n"
		+ "                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n"
		+ "            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n"
		+ "                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n"
		+ "            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n"
		+ "            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n"
		+ "                -greasePencils 1\n                -shadows 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n"
		+ "            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            $editorName;\n"
		+ "        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 1\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n"
		+ "                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                -ignoreHiddenAttribute 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n"
		+ "            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n"
		+ "            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n"
		+ "                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n"
		+ "                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n"
		+ "                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n"
		+ "                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                $editorName;\n"
		+ "\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n"
		+ "                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n"
		+ "                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel1Info`) nodeEditor -e -restoreInfo nodeEditorPanel1Info $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -ignoreAssets 1\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                $editorName;\n\t\t\tif (`objExists nodeEditorPanel1Info`) nodeEditor -e -restoreInfo nodeEditorPanel1Info $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"profilerPanel\" -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n"
		+ "                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayPluginNodeTex -n "BerconNoiseTex";
	addAttr -ci true -sn "compatibility_with" -ln "compatibility_with" -min 0 -max 
		1 -en "Max:Maya" -at "enum";
	addAttr -ci true -sn "alpha_from_intensity" -ln "alpha_from_intensity" -min 0 -max 
		2 -en "Bitmap alpha:Color intensity/luminance:Force opaque" -at "enum";
	addAttr -ci true -sn "invert" -ln "invert" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "invert_alpha" -ln "invert_alpha" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "color_mult" -ln "color_mult" -at "float3" -nc 
		3;
	addAttr -r false -ci true -sn "color_multR" -ln "color_multR" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -sn "color_multG" -ln "color_multG" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -sn "color_multB" -ln "color_multB" -dv 1 -at "float" 
		-p "color_mult";
	addAttr -r false -ci true -uac -sn "color_offset" -ln "color_offset" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "color_offsetR" -ln "color_offsetR" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "color_offsetG" -ln "color_offsetG" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "color_offsetB" -ln "color_offsetB" -at "float" -p "color_offset";
	addAttr -r false -ci true -sn "alpha_mult" -ln "alpha_mult" -dv 1 -at "float";
	addAttr -r false -ci true -sn "alpha_offset" -ln "alpha_offset" -at "float";
	addAttr -r false -ci true -uac -sn "nouvw_color" -ln "nouvw_color" -nn "No UVs Color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "nouvw_colorR" -ln "nouvw_colorR" -nn "No UVs Color R" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -r false -ci true -sn "nouvw_colorG" -ln "nouvw_colorG" -nn "No UVs Color G" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -r false -ci true -sn "nouvw_colorB" -ln "nouvw_colorB" -nn "No UVs Color B" 
		-dv 0.5 -at "float" -p "nouvw_color";
	addAttr -w false -uac -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -w false -sn "colorR" -ln "colorR" -dv 0.5 -at "float" -p "color";
	addAttr -w false -sn "colorG" -ln "colorG" -dv 0.5 -at "float" -p "color";
	addAttr -w false -sn "colorB" -ln "colorB" -dv 0.5 -at "float" -p "color";
	addAttr -w false -uac -sn "out_transparency" -ln "out_transparency" -at "float3" 
		-nc 3;
	addAttr -w false -sn "out_transparencyR" -ln "out_transparencyR" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -sn "out_transparencyG" -ln "out_transparencyG" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -sn "out_transparencyB" -ln "out_transparencyB" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -w false -h true -sn "out_alpha" -ln "out_alpha" -at "float";
	addAttr -w false -h true -sn "out_intensity" -ln "out_intensity" -at "float";
	addAttr -r false -s false -ci true -h true -sn "uvwgen" -ln "uvwgen" -at "message";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -h true -sn "uvw_gen_2d_plug" -ln "uvw_gen_2d_plug" -at "float2" 
		-nc 2;
	addAttr -ci true -h true -sn "uvw_gen_2d_plugU" -ln "uvw_gen_2d_plugU" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_2d_plugV" -ln "uvw_gen_2d_plugV" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_3d_plug" -ln "uvw_gen_3d_plug" -at "fltMatrix";
	addAttr -ci true -sn "placement_type" -ln "placement_type" -min 0 -max 2 -en "Whole texture is valid:Crop:Place" 
		-at "enum";
	addAttr -ci true -sn "u" -ln "u" -at "float";
	addAttr -ci true -sn "v" -ln "v" -at "float";
	addAttr -ci true -sn "w" -ln "w" -dv 1 -at "float";
	addAttr -ci true -sn "h" -ln "h" -dv 1 -at "float";
	addAttr -ci true -sn "jitter" -ln "jitter" -at "float";
	addAttr -ci true -sn "tile_u" -ln "tile_u" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "tile_v" -ln "tile_v" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "uv_noise_on" -ln "uv_noise_on" -nn "UV noise on" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "uv_noise_animate" -ln "uv_noise_animate" -nn "Animate UV noise" 
		-min 0 -max 1 -at "bool";
	addAttr -ci true -sn "uv_noise_amount" -ln "uv_noise_amount" -nn "UV noise amount" 
		-dv 1 -at "float";
	addAttr -ci true -sn "uv_noise_levels" -ln "uv_noise_levels" -nn "UV noise levels" 
		-dv 1 -at "float";
	addAttr -ci true -sn "uv_noise_size" -ln "uv_noise_size" -nn "UV noise size" -dv 
		1 -at "float";
	addAttr -ci true -sn "un_noise_phase" -ln "un_noise_phase" -nn "UV noise phase" 
		-at "float";
	addAttr -ci true -uac -sn "noise_color1" -ln "noise_color1" -nn "Color 1" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "noise_color1R" -ln "noise_color1R" -nn "Color 1 R" -at "float" 
		-p "noise_color1";
	addAttr -ci true -sn "noise_color1G" -ln "noise_color1G" -nn "Color 1 G" -at "float" 
		-p "noise_color1";
	addAttr -ci true -sn "noise_color1B" -ln "noise_color1B" -nn "Color 1 B" -at "float" 
		-p "noise_color1";
	addAttr -ci true -uac -sn "noise_color2" -ln "noise_color2" -nn "Color 2" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "noise_color2R" -ln "noise_color2R" -nn "Color 2 R" -at "float" 
		-p "noise_color2";
	addAttr -ci true -sn "noise_color2G" -ln "noise_color2G" -nn "Color 2 G" -at "float" 
		-p "noise_color2";
	addAttr -ci true -sn "noise_color2B" -ln "noise_color2B" -nn "Color 2 B" -at "float" 
		-p "noise_color2";
	addAttr -r false -ci true -uac -sn "noise_map1" -ln "noise_map1" -nn "Color 1 (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "noise_map1R" -ln "noise_map1R" -nn "Color 1 (map) R" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -sn "noise_map1G" -ln "noise_map1G" -nn "Color 1 (map) G" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -sn "noise_map1B" -ln "noise_map1B" -nn "Color 1 (map) B" 
		-dv 0.5 -at "float" -p "noise_map1";
	addAttr -r false -ci true -uac -sn "noise_map2" -ln "noise_map2" -nn "Color 2 (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "noise_map2R" -ln "noise_map2R" -nn "Color 2 (map) R" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -r false -ci true -sn "noise_map2G" -ln "noise_map2G" -nn "Color 2 (map) G" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -r false -ci true -sn "noise_map2B" -ln "noise_map2B" -nn "Color 2 (map) B" 
		-dv 0.5 -at "float" -p "noise_map2";
	addAttr -ci true -sn "noise_size" -ln "noise_size" -nn "Size" -dv 25 -min 0 -at "float";
	addAttr -ci true -sn "low_tresh" -ln "low_tresh" -nn "Low" -min 0 -max 1000 -at "float";
	addAttr -ci true -sn "high_tresh" -ln "high_tresh" -nn "High" -dv 1 -min 0 -max 
		1000 -at "float";
	addAttr -ci true -sn "uvw_dist" -ln "uvw_dist" -nn "UVW" -dv 1 -min 0 -max 2 -en 
		"Normal:Radial:Spherical" -at "enum";
	addAttr -ci true -sn "noise_function" -ln "noise_function" -nn "Noise Type" -dv 
		1 -min 0 -max 6 -en "Perlin 2D:Perlin 3D:Perlin 4D:Simplex 2D:Simplex 3D:Simplex 4D:Worley (Voronoi)" 
		-at "enum";
	addAttr -ci true -sn "noise_phase" -ln "noise_phase" -nn "Phase" -min -1000 -max 
		1000 -at "float";
	addAttr -ci true -sn "worley_spread" -ln "worley_spread" -nn "Spread" -dv 3 -min 
		0 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F1" -ln "worley_F1" -nn "F1" -dv 1 -min -1000 -max 
		1000 -at "float";
	addAttr -ci true -sn "worley_F2" -ln "worley_F2" -nn "F2" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F3" -ln "worley_F3" -nn "F3" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_F4" -ln "worley_F4" -nn "F4" -min -1000 -max 1000 -at "float";
	addAttr -ci true -sn "worley_distance" -ln "worley_distance" -nn "Distance" -min 
		0 -max 5 -en "Linear:Square:Manhattan:Chebychev:Minkovsky 0.5:Minkovsky 4" -at "enum";
	addAttr -ci true -sn "fractal_type" -ln "fractal_type" -nn "Fractal" -min 0 -max 
		7 -en "None:Fractal:Turbulence:fBm:fBm Turbulence:Hetero Terrain:Hybrid Multi Fractal:Ridged Multi Fractal" 
		-at "enum";
	addAttr -ci true -sn "fractal_levels" -ln "fractal_levels" -nn "Levels" -dv 3 -min 
		1 -max 20 -at "float";
	addAttr -ci true -sn "fractal_offset" -ln "fractal_offset" -nn "Offset" -min 0 -max 
		100 -at "float";
	addAttr -ci true -sn "fractal_gain" -ln "fractal_gain" -nn "Gain" -dv 5 -min 0 -max 
		100 -at "float";
	addAttr -ci true -sn "fractal_lacunarity" -ln "fractal_lacunarity" -nn "Lacunarity" 
		-min 0 -max 100 -at "float";
	addAttr -ci true -sn "fractal_H" -ln "fractal_H" -nn "Exponent" -min 0 -max 100 
		-at "float";
	addAttr -ci true -sn "use_dist" -ln "use_dist" -nn "Use distortion" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "dist_str" -ln "dist_str" -nn "Strength" -dv 0.1 -min 0 -max 
		1000 -at "float";
	addAttr -r false -ci true -uac -sn "dist_map" -ln "dist_map" -nn "Distortion map 1" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "dist_mapR" -ln "dist_mapR" -nn "Distortion map 1 R" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -sn "dist_mapG" -ln "dist_mapG" -nn "Distortion map 1 G" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -sn "dist_mapB" -ln "dist_mapB" -nn "Distortion map 1 B" 
		-dv 0.5 -at "float" -p "dist_map";
	addAttr -r false -ci true -uac -sn "dist_map2" -ln "dist_map2" -nn "Distortion map 2" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "dist_map2R" -ln "dist_map2R" -nn "Distortion map 2 R" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -sn "dist_map2G" -ln "dist_map2G" -nn "Distortion map 2 G" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -sn "dist_map2B" -ln "dist_map2B" -nn "Distortion map 2 B" 
		-dv 0.5 -at "float" -p "dist_map2";
	addAttr -r false -ci true -uac -sn "tex_size" -ln "tex_size" -nn "Size (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_sizeR" -ln "tex_sizeR" -nn "Size (map) R" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -sn "tex_sizeG" -ln "tex_sizeG" -nn "Size (map) G" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -sn "tex_sizeB" -ln "tex_sizeB" -nn "Size (map) B" -dv 
		0.5 -at "float" -p "tex_size";
	addAttr -r false -ci true -uac -sn "tex_low" -ln "tex_low" -nn "Threshold low (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_lowR" -ln "tex_lowR" -nn "Threshold low (map) R" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -sn "tex_lowG" -ln "tex_lowG" -nn "Threshold low (map) G" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -sn "tex_lowB" -ln "tex_lowB" -nn "Threshold low (map) B" 
		-dv 0.5 -at "float" -p "tex_low";
	addAttr -r false -ci true -uac -sn "tex_high" -ln "tex_high" -nn "Threshold high (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_highR" -ln "tex_highR" -nn "Threshold high (map) R" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -sn "tex_highG" -ln "tex_highG" -nn "Threshold high (map) G" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -sn "tex_highB" -ln "tex_highB" -nn "Threshold high (map) B" 
		-dv 0.5 -at "float" -p "tex_high";
	addAttr -r false -ci true -uac -sn "tex_phase" -ln "tex_phase" -nn "Phase (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_phaseR" -ln "tex_phaseR" -nn "Phase (map) R" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -sn "tex_phaseG" -ln "tex_phaseG" -nn "Phase (map) G" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -sn "tex_phaseB" -ln "tex_phaseB" -nn "Phase (map) B" 
		-dv 0.5 -at "float" -p "tex_phase";
	addAttr -r false -ci true -uac -sn "tex_spread" -ln "tex_spread" -nn "Spread (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_spreadR" -ln "tex_spreadR" -nn "Spread (map) R" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -sn "tex_spreadG" -ln "tex_spreadG" -nn "Spread (map) G" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -sn "tex_spreadB" -ln "tex_spreadB" -nn "Spread (map) B" 
		-dv 0.5 -at "float" -p "tex_spread";
	addAttr -r false -ci true -uac -sn "tex_F1" -ln "tex_F1" -nn "F1 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F1R" -ln "tex_F1R" -nn "F1 (map) R" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -sn "tex_F1G" -ln "tex_F1G" -nn "F1 (map) G" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -sn "tex_F1B" -ln "tex_F1B" -nn "F1 (map) B" -dv 0.5 -at "float" 
		-p "tex_F1";
	addAttr -r false -ci true -uac -sn "tex_F2" -ln "tex_F2" -nn "F2 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F2R" -ln "tex_F2R" -nn "F2 (map) R" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -sn "tex_F2G" -ln "tex_F2G" -nn "F2 (map) G" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -sn "tex_F2B" -ln "tex_F2B" -nn "F2 (map) B" -dv 0.5 -at "float" 
		-p "tex_F2";
	addAttr -r false -ci true -uac -sn "tex_F3" -ln "tex_F3" -nn "F3 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F3R" -ln "tex_F3R" -nn "F3 (map) R" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -sn "tex_F3G" -ln "tex_F3G" -nn "F3 (map) G" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -sn "tex_F3B" -ln "tex_F3B" -nn "F3 (map) B" -dv 0.5 -at "float" 
		-p "tex_F3";
	addAttr -r false -ci true -uac -sn "tex_F4" -ln "tex_F4" -nn "F4 (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_F4R" -ln "tex_F4R" -nn "F4 (map) R" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -sn "tex_F4G" -ln "tex_F4G" -nn "F4 (map) G" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -sn "tex_F4B" -ln "tex_F4B" -nn "F4 (map) B" -dv 0.5 -at "float" 
		-p "tex_F4";
	addAttr -r false -ci true -uac -sn "tex_levels" -ln "tex_levels" -nn "Levels (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_levelsR" -ln "tex_levelsR" -nn "Levels (map) R" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -sn "tex_levelsG" -ln "tex_levelsG" -nn "Levels (map) G" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -sn "tex_levelsB" -ln "tex_levelsB" -nn "Levels (map) B" 
		-dv 0.5 -at "float" -p "tex_levels";
	addAttr -r false -ci true -uac -sn "tex_offset" -ln "tex_offset" -nn "Offset (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_offsetR" -ln "tex_offsetR" -nn "Offset (map) R" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -sn "tex_offsetG" -ln "tex_offsetG" -nn "Offset (map) G" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -sn "tex_offsetB" -ln "tex_offsetB" -nn "Offset (map) B" 
		-dv 0.5 -at "float" -p "tex_offset";
	addAttr -r false -ci true -uac -sn "tex_gain" -ln "tex_gain" -nn "Gain (map)" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "tex_gainR" -ln "tex_gainR" -nn "Gain (map) R" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -sn "tex_gainG" -ln "tex_gainG" -nn "Gain (map) G" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -sn "tex_gainB" -ln "tex_gainB" -nn "Gain (map) B" -dv 
		0.5 -at "float" -p "tex_gain";
	addAttr -r false -ci true -uac -sn "tex_lacunarity" -ln "tex_lacunarity" -nn "Lacunarity (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_lacunarityR" -ln "tex_lacunarityR" -nn "Lacunarity (map) R" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -sn "tex_lacunarityG" -ln "tex_lacunarityG" -nn "Lacunarity (map) G" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -sn "tex_lacunarityB" -ln "tex_lacunarityB" -nn "Lacunarity (map) B" 
		-dv 0.5 -at "float" -p "tex_lacunarity";
	addAttr -r false -ci true -uac -sn "tex_exponent" -ln "tex_exponent" -nn "Exponent (map)" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "tex_exponentR" -ln "tex_exponentR" -nn "Exponent (map) R" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -r false -ci true -sn "tex_exponentG" -ln "tex_exponentG" -nn "Exponent (map) G" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -r false -ci true -sn "tex_exponentB" -ln "tex_exponentB" -nn "Exponent (map) B" 
		-dv 0.5 -at "float" -p "tex_exponent";
	addAttr -ci true -sn "use_curve_input" -ln "use_curve_input" -min 0 -max 1 -at "bool";
	addAttr -w false -h true -sn "curve_output" -ln "curve_output" -at "float";
	addAttr -r false -ci true -sn "curve_input" -ln "curve_input" -dv 0.5 -at "float";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".compatibility_with" 1;
	setAttr ".aal" -type "attributeAlias" {"vray_uvwgen","uvwgen"} ;
	setAttr ".uv_noise_amount" 0;
	setAttr ".uv_noise_levels" 0;
	setAttr ".uv_noise_size" 0;
	setAttr ".noise_map1" -type "float3" 0.15730526 0.15730526 0.15730526 ;
	setAttr ".noise_map2" -type "float3" 1 1 1 ;
	setAttr ".noise_size" 0.10000000149011612;
	setAttr ".uvw_dist" 0;
	setAttr ".noise_function" 6;
	setAttr ".worley_spread" 4;
	setAttr ".worley_distance" 5;
	setAttr ".fractal_type" 1;
	setAttr ".fractal_levels" 8.0449438095092773;
	setAttr -l on ".vray_pluginName" -type "string" "TexBerconNoise";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode place2dTexture -n "place2dTexture2";
createNode polyPlane -n "polyPlane2";
	setAttr ".w" 27.633835992806965;
	setAttr ".h" 27.872346819689881;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode VRayMtl -n "Bercon3D";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1.0000001192092896;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "polyPlane2.out" "pPlaneShape2.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "BerconNoiseTex.outColor" "Becnon2D.dc";
connectAttr "Becnon2D.oc" "VRayMtl1SG.ss";
connectAttr "pPlaneShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "Becnon2D.msg" "materialInfo1.m";
connectAttr "BerconNoiseTex.msg" "materialInfo1.t" -na;
connectAttr "place3dTexture1.wim" "BerconNoiseTex1.uvwgen";
connectAttr "place3dTexture1.wim" "BerconNoiseTex1.uvw_gen_3d_plug";
connectAttr "hyperView1.msg" "nodeEditorPanel1Info.b[0]";
connectAttr "hyperLayout1.msg" "hyperView1.hl";
connectAttr "layerManager.msg" "hyperLayout1.hyp[0].dn";
connectAttr "defaultLayer.msg" "hyperLayout1.hyp[1].dn";
connectAttr "defaultRenderLayer.msg" "hyperLayout1.hyp[2].dn";
connectAttr ":vraySettings.msg" "hyperLayout1.hyp[3].dn";
connectAttr "polyPlane1.msg" "hyperLayout1.hyp[4].dn";
connectAttr "pPlane1.msg" "hyperLayout1.hyp[5].dn";
connectAttr "pPlaneShape1.msg" "hyperLayout1.hyp[6].dn";
connectAttr "place2dTexture1.msg" "hyperLayout1.hyp[8].dn";
connectAttr "Becnon2D.msg" "hyperLayout1.hyp[9].dn";
connectAttr "VRayMtl1SG.msg" "hyperLayout1.hyp[10].dn";
connectAttr "BerconNoiseTex1.msg" "hyperLayout1.hyp[11].dn";
connectAttr "place3dTexture1.msg" "hyperLayout1.hyp[12].dn";
connectAttr "place2dTexture2.o" "BerconNoiseTex.uvwgen";
connectAttr "place2dTexture2.o" "BerconNoiseTex.uvw_gen_2d_plug";
connectAttr "BerconNoiseTex1.outColor" "Bercon3D.dc";
connectAttr "Bercon3D.oc" "VRayMtl2SG.ss";
connectAttr "pPlaneShape2.iog" "VRayMtl2SG.dsm" -na;
connectAttr "VRayMtl2SG.msg" "materialInfo2.sg";
connectAttr "Bercon3D.msg" "materialInfo2.m";
connectAttr "BerconNoiseTex1.msg" "materialInfo2.t" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "Becnon2D.msg" ":defaultShaderList1.s" -na;
connectAttr "Bercon3D.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place3dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "BerconNoiseTex1.msg" ":defaultTextureList1.tx" -na;
connectAttr "BerconNoiseTex.msg" ":defaultTextureList1.tx" -na;
connectAttr ":perspShape.msg" ":defaultRenderGlobals.sc";
// End of bercon_noise.ma
